﻿COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_CODE IS 'Code du code analytique';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_FERMETURE IS 'date fermeture';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_ID_PERE IS 'Identidiant du pere';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_LIBELLE IS 'Libelle du code analytique';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_MONTANT IS 'Montant associe au code analytique. Permet d''avoir des limitations sur les sommes engagees';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_NIVEAU IS 'Niveau du code dans l''arbre';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_OUVERTURE IS 'Date ouverture';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_PUBLIC IS 'Le code analytique est-il public  (créé par l''administrateur)';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.CAN_UTILISABLE IS 'On peut le sélectionner pour l''affecter à un engagement ou à un titre';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE_ORGAN.CAN_ID IS 'Reference un CODE_ANALYTIQUE';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE_ORGAN.CAO_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE_ORGAN.ORG_ID IS 'Reference une branche de l''organigramme budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.TYET_ID IS 'Etat du code analytique (1 VALIDE/2 ANNULE)';
COMMENT ON COLUMN JEFY_ADMIN.CODE_ANALYTIQUE.UTL_ORDRE IS 'Reference l''utilisateur qui a cree l''enregistrement';
COMMENT ON COLUMN JEFY_ADMIN.DEVISE.DEV_CODE IS 'Code ISO de la devise';
COMMENT ON COLUMN JEFY_ADMIN.DEVISE.DEV_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.DEVISE.DEV_LIBELLE IS 'Libelle de la devise';
COMMENT ON COLUMN JEFY_ADMIN.DEVISE.DEV_NB_DECIMALES IS 'Nomre de decimales a utiliser pour la devise';
COMMENT ON COLUMN JEFY_ADMIN.DOMAINE.DOM_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.DOMAINE.DOM_LIBELLE IS 'Libelle du domaine';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE_COCKTAIL.EXE_EXERCICE IS '';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE_COCKTAIL.EXE_ORDRE IS '';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_CLOTURE IS 'Date de cloture de l''exercice (N/A)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_EXERCICE IS 'Exercice (visible)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_INVENTAIRE IS 'date limite de la periode d''inventaire (N/A)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_ORDRE IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_OUVERTURE IS 'Date d''ouverture de l''exercice';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_STAT IS 'statut de l''exercice : ouvert (O) ouvert en acces restreint (R) clos (C) ou Preparation (P)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_STAT_ENG IS 'Droit d''engager : ouvert (O) ouvert en acces restreint (R) clos (C) ou Preparation (P)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_STAT_FAC IS 'Droit de facturer : ouvert (O) ouvert en acces restreint (R) clos (C) ou Preparation (P)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_STAT_LIQ IS 'Droit de liquider : ouvert (O) ouvert en acces restreint (R) clos (C) ou Preparation (P)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_STAT_REC IS 'Droit de recetter (creer des recettes) : ouvert (O) ouvert en acces restreint (R) clos (C) ou Preparation (P)';
COMMENT ON COLUMN JEFY_ADMIN.EXERCICE.EXE_TYPE IS 'exercice comptable (C) ou exercice de tresorerie (T) ou Preparation (P)';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_CATEGORIE IS 'Categorie de la fonction (Logiquement menu dans l''application)';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_DESCRIPTION IS 'Description de la fonction, peut etre affichee en tooltip dans l''application';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_ID_INTERNE IS 'Identifiant visible de la fonction utilisable pour mapper la fonction avec une action dans l''application (couple TYAP_ID/FON_ID_INTERNE unique dans la table)';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_LIBELLE IS 'Libelle de la fonction. Doit apparaitre comme libelle de l''action (menu ou bouton)';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_ORDRE IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_SPEC_EXERCICE IS 'Indique si cette fonction peut etre restreinte a certains exercices';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_SPEC_GESTION IS 'Indique si cette fonction peut etre restreinte a  certain code gestions';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.FON_SPEC_ORGAN IS 'Non utilise';
COMMENT ON COLUMN JEFY_ADMIN.FONCTION.TYAP_ID IS 'Reference a l''application dont depend cette fonction';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_ABREVIATION IS 'Abreviation';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_CODE IS 'Code de la destination lolf en depense';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_DECAISSABLE IS 'Indique si la destination LOLF est decaissable';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_FERMETURE IS 'Date de fermeture, null si pas fermée';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_ID IS 'Clé. ATTENTION : cette clé doit etre unique dans l''union de lolf_nomenclature_depense et lolf_nomenclature_recette. Appeler la sequence lolfnomenclatureabstract_seq.';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_LIBELLE IS 'Libelle de la destination LOLF';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_NIVEAU IS 'Niveau dans l''arborescence';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_ORDRE_AFFICHAGE IS 'Ordre d''affichage de la nomenclature';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_OUVERTURE IS 'Date d''ouverture de la nomenclature';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_PERE IS 'Cle pere';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.LOLF_TYPE IS 'Type : Programme, Action, ssAction ...';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE.TYET_ID IS 'Validite de l''enregistrement';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_ABREVIATION IS 'Abréviation';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_CODE IS 'Code de la destination lolf en recette';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_DECAISSABLE IS 'Indique si la destination LOLF est decaissable';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_FERMETURE IS 'Date de fermeture, null si pas fermée';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_ID IS 'Clé. ATTENTION : cette clé doit etre unique dans l''union de lolf_nomenclature_depense et lolf_nomenclature_recette. Appeler la sequence lolfnomenclatureabstract_seq.';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_LIBELLE IS 'Libellé de la destination LOLF en recette';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_NIVEAU IS 'Niveau dans l''arborescence';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_ORDRE_AFFICHAGE IS 'Ordre d''affichage de la nomenclature';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_OUVERTURE IS 'Date d''ouverture de la nomenclature';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_PERE IS 'Cle pere';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.LOLF_TYPE IS 'Type : Programme, Action, ssAction ...';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE.TYET_ID IS 'Validite de l''enregistrement';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_TYPE.LOLF_LIBELLE IS 'Libelle du type de lolf_nomenclature';
COMMENT ON COLUMN JEFY_ADMIN.LOLF_NOMENCLATURE_TYPE.LOLF_TYPE IS 'Type de lolf_nomenclature';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.C_STRUCTURE IS 'Reference a la structure (de l''annuaire) dont depend cette ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.LOG_ORDRE IS 'Reference au logo de la ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_CR IS 'Le Centre de responsabilite';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_DATE_CLOTURE IS 'Date de cloture de la ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_DATE_OUVERTURE IS 'Date d''ouverture de la ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_ETAB IS 'Etablissement';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_LIB IS 'Libelle de la ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_LUCRATIVITE IS 'Indique si la ligne budgetairte est lucrative 0/1';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_NIV IS 'Niveau de la ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_PERE IS 'Reference a la ligne parent';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_SOUSCR IS 'Sous-CR';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_UB IS 'Unite budgetaire (composante)';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.ORG_UNIV IS 'Universite';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_PRORATA.EXE_ORDRE IS 'Exercice';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_PRORATA.ORG_ID IS 'refrence organ';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_PRORATA.ORP_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_PRORATA.ORP_PRIORITE IS '0 : par defaut, 1: choix secondaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_PRORATA.TAP_ID IS 'Reference taux prorata';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.NO_INDIVIDU IS 'Reference un INDIVIDU_ULR';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.ORG_ID IS 'Reference un ORGAN';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.ORSI_DATE_CLOTURE IS 'Date fin de validite de cette signature pour cette ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.ORSI_DATE_OUVERTURE IS 'Date debut de validite de cette signature pour cette ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.ORSI_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.ORSI_LIBELLE_SIGNATAIRE IS 'Libelle du signataire pour cette ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.ORSI_REFERENCE_DELEGATION IS 'Dans certains cas, il est nécessaire d''indiquer qui a donné la délégation de signature';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE_TC.ORSI_ID IS 'Reference a l''organ_signataire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE_TC.OST_ID IS 'identifiant';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE_TC.OST_MAX_MONTANT_TTC IS 'Seuil a ne pas depasser pour le signataire et le type de credit sur la ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE_TC.TCD_ORDRE IS 'Reference au type de credit';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN_SIGNATAIRE.TYSI_ID IS 'Reference TYPE_SIGNATAIRE';
COMMENT ON COLUMN JEFY_ADMIN.ORGAN.TYOR_ID IS 'reference TYPE_ORGAN';
COMMENT ON COLUMN JEFY_ADMIN.PARAMETRE.EXE_ORDRE IS 'Exercice sur lequel est défini ce parametre';
COMMENT ON COLUMN JEFY_ADMIN.PARAMETRE.PAR_DESCRIPTION IS 'Description du parametre';
COMMENT ON COLUMN JEFY_ADMIN.PARAMETRE.PAR_KEY IS 'Clé du parametre';
COMMENT ON COLUMN JEFY_ADMIN.PARAMETRE.PAR_NIVEAU_MODIF IS 'Indique si le parametre est modifiable : OUI,NON (modifiable par informaticien) ,PREPARATION (seulementquand l''exercice est en preparation) (3,4,300)';
COMMENT ON COLUMN JEFY_ADMIN.PARAMETRE.PAR_ORDRE IS 'Identifiant du parametre';
COMMENT ON COLUMN JEFY_ADMIN.PARAMETRE.PAR_VALUE IS 'Valeur du parametre';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR_PERSONNE.PERS_ID IS 'Reference a la personne';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR_PERSONNE.PJ_ID IS 'reference a la personne juridique';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR_PERSONNE.PRP_DATE_DEBUT IS 'Debut de prise de fonction de la personne';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR_PERSONNE.PRP_DATE_FIN IS 'Fin de prise de fonction';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR_PERSONNE.PRP_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR_PERSONNE.PRP_LIBELLE IS 'Libelle (titre) de la personne dans cette fonction';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_COMMENTAIRE IS '';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_DATE_DEBUT IS 'Debut de validite de la fonction';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_DATE_FIN IS 'Fin de validite de la fonction';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_LIBELLE IS 'Libelle de la fonction';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_NIVEAU IS 'Niveau (dans l''arbre)';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.PJ_PERE IS 'Reference a la branche parente';
COMMENT ON COLUMN JEFY_ADMIN.PERSJUR.TPJ_ID IS 'Type de personne juridique';
COMMENT ON COLUMN JEFY_ADMIN.PREFERENCE.PREF_DEFAULT_VALUE IS 'Valeur par defaut de la preference utilisateur';
COMMENT ON COLUMN JEFY_ADMIN.PREFERENCE.PREF_DESCRIPTION IS 'Description de la preference';
COMMENT ON COLUMN JEFY_ADMIN.PREFERENCE.PREF_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.PREFERENCE.PREF_KEY IS 'Nom de la cle visible, unique par application, identifiant la preference ';
COMMENT ON COLUMN JEFY_ADMIN.PREFERENCE.PREF_PERSONNALISABLE IS 'Indique si cette p^référence est personnalisable par l''utilisateur. Reference TYPE_ETAT.';
COMMENT ON COLUMN JEFY_ADMIN.PREFERENCE.TYAP_ID IS 'Reference TYPE_APPLICATION';
COMMENT ON COLUMN JEFY_ADMIN.PRM_ORGAN.ORG_ID IS 'Reference a la branche de l''organigramme';
COMMENT ON COLUMN JEFY_ADMIN.PRM_ORGAN.PJ_ID IS 'Reference a la personne juridique';
COMMENT ON COLUMN JEFY_ADMIN.PRM_ORGAN.PRO_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.REPORT.REP_ID IS 'Identifiant du report';
COMMENT ON COLUMN JEFY_ADMIN.REPORT.REP_LOCATION IS 'Chemin complet pour trouver le fichier .jasper (inclue le nom du fichier)';
COMMENT ON COLUMN JEFY_ADMIN.REPORT.REP_NOM IS 'Nom du report';
COMMENT ON COLUMN JEFY_ADMIN.SIGNATURE.NO_INDIVIDU IS 'Reference a l''individu';
COMMENT ON COLUMN JEFY_ADMIN.SIGNATURE.SIGN_DATE_MODIFICATION IS 'Date de derniere modification';
COMMENT ON COLUMN JEFY_ADMIN.SIGNATURE.SIGN_IMG IS 'Reference l''utilisateur qui a fait la modif';
COMMENT ON COLUMN JEFY_ADMIN.SIGNATURE.UTL_ORDRE IS 'Image de la signature';
COMMENT ON COLUMN JEFY_ADMIN.TAUX_PRORATA.TAP_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TAUX_PRORATA.TAP_TAUX IS 'Taux de prorata (pourcentage de TVA comptabilisé.  
Par exemple : taux de prorata 20  => on budgétise 80% de la TVA et on déduit/collecte 20% du montant de TVA de la dépense/recette';
COMMENT ON COLUMN JEFY_ADMIN.TAUX_PRORATA.TYET_ID IS 'Validite du taux de prorata';
COMMENT ON COLUMN JEFY_ADMIN.TVA.TVA_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TVA.TVA_TAUX IS 'Taux de TVA';
COMMENT ON COLUMN JEFY_ADMIN.TVA.TYET_ID IS 'Validite du taux de TVA';
COMMENT ON COLUMN JEFY_ADMIN.TYPAP_VERSION.TYAP_ID IS 'Reference a l''application';
COMMENT ON COLUMN JEFY_ADMIN.TYPAP_VERSION.TYAV_COMMENT IS 'Commentaire de la version';
COMMENT ON COLUMN JEFY_ADMIN.TYPAP_VERSION.TYAV_DATE IS 'Date d''installation de la version';
COMMENT ON COLUMN JEFY_ADMIN.TYPAP_VERSION.TYAV_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPAP_VERSION.TYAV_TYPE_VERSION IS 'Le type de version (BD, APP, etc.)';
COMMENT ON COLUMN JEFY_ADMIN.TYPAP_VERSION.TYAV_VERSION IS 'Numero de la version';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION.DOM_ID IS 'Domaine du type d''application';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION_PRC.TYAP_ID IS 'Reference a l''application';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION_PRC.TYAPP_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION_PRC.TYAPP_PROC IS 'Nom de la procedure (chemin complet)';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION_PRC.TYAPP_SORT IS 'Ordre d''execution de la procedure (dans le cas ou plusieurs par TYAPP_TYPE)';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION_PRC.TYAPP_TYPE IS 'Type de procedure (permet le regroupement)';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION.TYAP_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION.TYAP_LIBELLE IS 'Libelle du type d''application';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_APPLICATION.TYAP_STRID IS 'Identifiant texte de l''application';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.EXE_ORDRE IS 'Exercice';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_ABREGE IS 'Libelle court';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_BUDGET IS 'BUDGETAIRE ou EXECUTOIRE ou RESERVE';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_CODE IS 'Code du type de credit (unique pour un exercice)';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_LIBELLE IS 'Libelle du type de credit';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_ORDRE IS 'Identifiant du type de credit';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_PRESIDENT IS 'OBSOLETE - remplace par organ_signataire_tc - A partir de ce montant les engagments seront signes par le president,directeur IUT ...';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_SECT IS 'Section du type de credit 1er ou section 2em section';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TCD_TYPE IS 'DEPENSE ou RECETTE';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_CREDIT.TYET_ID IS 'Etat (VALIDE / ANNULE)';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_ETAT.TYET_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_ETAT.TYET_LIBELLE IS 'Libelle de l''etat (VALIDE,ANNULE,OUI,NON, etc.)';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_ORGAN.TYOR_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_ORGAN.TYOR_LIBELLE IS 'Libelle du type de ligne budgetaire';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_PERSJUR.TPJ_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_PERSJUR.TPJ_LIBELLE IS 'Libelle du type de personne juridique';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_PERSJUR.TPJ_NB_NIV_MAX IS 'Nombre maximum de niveau dans l''arbre des types de personnes juridiques';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_PERSJUR.TPJ_PERE IS 'Reference au type parent';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_SIGNATURE.TYSI_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.TYPE_SIGNATURE.TYSI_LIBELLE IS 'Libelle du type de signature';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT_EXERCICE.EXE_ORDRE IS 'Reference un EXERCICE';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT_EXERCICE.UFE_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT_EXERCICE.UF_ORDRE IS 'Reference un UTILISATEUR_FONCT';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT.FON_ORDRE IS 'Reference une FONCTION';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT_GESTION.GES_CODE IS 'Reference un GESTION';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT_GESTION.UFG_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT_GESTION.UF_ORDRE IS 'Reference un UTILISATEUR_FONCT';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT.UF_ORDRE IS 'Identfiant';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_FONCT.UTL_ORDRE IS 'Reference un UTILISATEUR';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR.NO_INDIVIDU IS 'Reference un INDIVIDU_ULR';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_ORGAN.ORG_ID IS 'Reference un ORGAN';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_ORGAN.UO_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_ORGAN.UTL_ORDRE IS 'Reference un UTILISATEUR';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR.PERS_ID IS 'Reference une PERSONNE';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_PREFERENCE.PREF_ID IS 'Reference un PREFERENCE';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_PREFERENCE.UP_ID IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_PREFERENCE.UP_VALUE IS 'Valeur affectee a la preference pour l''utilisateur';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR_PREFERENCE.UTL_ORDRE IS 'Reference un UTILISATEUR';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR.TYET_ID IS 'Etat de l''utilisateur';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR.UTL_FERMETURE IS 'Fin de validite de l''utilisateur';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR.UTL_ORDRE IS 'Identifiant';
COMMENT ON COLUMN JEFY_ADMIN.UTILISATEUR.UTL_OUVERTURE IS 'Debut de validite de l''utilisateur';
COMMENT ON TABLE JEFY_ADMIN.CODE_ANALYTIQUE  IS 'Arborescence des codes analytiques publics et prives de l''etablissement';
COMMENT ON TABLE JEFY_ADMIN.CODE_ANALYTIQUE_ORGAN  IS 'Les branches de l''organigramme associees aux codes analytiques prives';
COMMENT ON TABLE JEFY_ADMIN.DEVISE  IS 'Les devises utilisees';
COMMENT ON TABLE JEFY_ADMIN.DOMAINE  IS 'Les domaines des applications (GFC, RH, etc.)';
COMMENT ON TABLE JEFY_ADMIN.EXERCICE  IS 'Les exercices parametres';
COMMENT ON TABLE JEFY_ADMIN.EXERCICE_COCKTAIL  IS '';
COMMENT ON TABLE JEFY_ADMIN.FONCTION  IS 'Les fonctions (actions utilisateurs) des differentes applications';
COMMENT ON TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE  IS 'Arbre des destinations LOLF depense';
COMMENT ON TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE  IS 'Arbre des destinations LOLF recette';
COMMENT ON TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_TYPE  IS 'Les types de destionation lolf (en fonction du niveau dans l''arbre)';
COMMENT ON TABLE JEFY_ADMIN.ORGAN  IS 'Les lignes budgetaires';
COMMENT ON TABLE JEFY_ADMIN.ORGAN_PRORATA  IS 'Taux de prorata de TVA associes aux branches de l''organigramme budgetaire';
COMMENT ON TABLE JEFY_ADMIN.ORGAN_SIGNATAIRE  IS 'Les signataires affectes par branche de l''organigramme budgetaire';
COMMENT ON TABLE JEFY_ADMIN.ORGAN_SIGNATAIRE_TC  IS 'Les limitations par type de credit pour les signataires affectes aux branches de l''organigramme';
COMMENT ON TABLE JEFY_ADMIN.PARAMETRE  IS 'Les parametres de l''application';
COMMENT ON TABLE JEFY_ADMIN.PERSJUR  IS 'Les personnes juridiques';
COMMENT ON TABLE JEFY_ADMIN.PERSJUR_PERSONNE  IS 'Liens entre une personne et une personne juridiques';
COMMENT ON TABLE JEFY_ADMIN.PREFERENCE  IS 'Les valeurs par defaut des prefences utilisateurs possibles par application';
COMMENT ON TABLE JEFY_ADMIN.PRM_ORGAN  IS 'Associations entre les personnes juridiques et les branches de l''organigramme budgetaire';
COMMENT ON TABLE JEFY_ADMIN.REPORT  IS 'Les etats specifiques a l''etablissement (pour remplacer un etat fourni en standard)';
COMMENT ON TABLE JEFY_ADMIN.SIGNATURE  IS 'Les signatures des signataires';
COMMENT ON TABLE JEFY_ADMIN.TAUX_PRORATA  IS 'Les differents taux de prorata par defaut';
COMMENT ON TABLE JEFY_ADMIN.TVA  IS 'Les differents codes de TVA utilisables';
COMMENT ON TABLE JEFY_ADMIN.TYPAP_VERSION  IS 'Historique d''installation des versions des applications';
COMMENT ON TABLE JEFY_ADMIN.TYPE_APPLICATION  IS 'Les differentes applications utilisant les tables';
COMMENT ON TABLE JEFY_ADMIN.TYPE_APPLICATION_PRC  IS 'Procedures a executer (table interne)';
COMMENT ON TABLE JEFY_ADMIN.TYPE_CREDIT  IS 'Les types de credit';
COMMENT ON TABLE JEFY_ADMIN.TYPE_ETAT  IS 'Les differents etats (valide, annule, etc.)';
COMMENT ON TABLE JEFY_ADMIN.TYPE_ORGAN  IS 'Les types de ligne budgetaires';
COMMENT ON TABLE JEFY_ADMIN.TYPE_PERSJUR  IS 'Les types de personne juridique';
COMMENT ON TABLE JEFY_ADMIN.TYPE_SIGNATURE  IS 'Les types de signature pour les lignes budgetaires';
COMMENT ON TABLE JEFY_ADMIN.UTILISATEUR  IS 'Les utilisateurs des applications';
COMMENT ON TABLE JEFY_ADMIN.UTILISATEUR_FONCT  IS 'Les fonctions autorises par utilisateur';
COMMENT ON TABLE JEFY_ADMIN.UTILISATEUR_FONCT_EXERCICE  IS ' Les exercices autorises pour les fonctions par utilisateur';
COMMENT ON TABLE JEFY_ADMIN.UTILISATEUR_FONCT_GESTION  IS 'Les codes gestions autorises pour les fonctions par utilisateur';
COMMENT ON TABLE JEFY_ADMIN.UTILISATEUR_ORGAN  IS 'Les autorisations utilisateur/branche de l''organigramme budgetaire';
COMMENT ON TABLE JEFY_ADMIN.UTILISATEUR_PREFERENCE  IS 'Les preferences par utilisateur';
